﻿.DescripcionCuentas-labels {
  color: #666666;
  font-size: 12pt;
  font-weight: bold;
}

.DescripcionCuentas-PopUp {
  color: #3399CC;
  font-size: 14pt;
  font-weight: bold;
}

.CaracteristicasCuentas-Popup {
  color: Black;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 10pt;
  text-align: justify;
}

.MasInformacion-PopUp {
  color: #699AC3;
  cursor: pointer;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12pt;
  text-decoration: none;
}

  .MasInformacion-PopUp:hover {
    text-decoration: underline;
  }

.SeparacionCuentas-PopUp {
  width: 100%;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #CCCCCC;
  margin-top: 2px;
  margin-bottom: 5px;
}

.TipoCuentaCambiarPlanSuperior {
  position: relative;
}

.EspacioAlmacenamientoSuperado {
  position: relative;
}

.MakeaNet-SearchBoxDialog {
  border: 1px solid #C0C0C0;
  font-size: 14px;
  color: #699AC3;
  padding: 5px;
  width: 35%;
}

.ListadoTipoCuentaCaracteristicas {
  list-style-type: disc;
  text-align: left;
}
